

Für den Export aus Orbis werden folgende Daten benötigt


| Feld | Format | Beispiel | Beschreibung |
|------|--------|----------|--------------|
| ID | String | 123-123-kkk | Eindeutige ID der Veranstaltung aus dem ORBIS-System |
| Modifikation  | int | 1 | Angabe der Art der Information 0=Insert, 1=Update, 2=Delete |
| Produkt Name| String | Dokuzentrum Geländebegehung | Name des Produktes, damit die Lesbarkeit des Exports für Menschen besser gegeben ist |
| Produkt ID | String | dokugb | eindeutige ID von Stattbuchung |
| Beginn | ISO 8601 | 2021-01-01T12:00:00+01:00 | Timestamp mit Zeitzone für den Beginn der Veranstaltung |
| Ende | ISO 8601 | 2021-01-01T12:00:00+01:00 | Timestamp mit Zeitzone für das Ende der Veranstaltung |
| Sprache | String | de | Iso2 Ländercode |
| Teilnehmer | int | 20 | Anzahl Teilnehmende |
| Bemerkung | String | Es sind überwiegend Rollstuhlfahrer | Ergänzender Freitext |





